# Translation of Plugins - Image Alt Text Manager – Bulk &amp; Dynamic Alt Tags For image SEO Optimization + AI - Stable (latest release) in Arabic
# This file is distributed under the same license as the Plugins - Image Alt Text Manager – Bulk &amp; Dynamic Alt Tags For image SEO Optimization + AI - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-06-07 17:02+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n == 0) ? 0 : ((n == 1) ? 1 : ((n == 2) ? "
"2 : ((n % 100 >= 3 && n % 100 <= 10) ? 3 : ((n % 100 >= 11 && n % 100 <= 99) "
"? 4 : 5))));\n"
"X-Generator: Loco https://localise.biz/\n"
"Language: ar\n"
"Project-Id-Version: Plugins - Image Alt Text Manager – Bulk &amp; Dynamic "
"Alt Tags For image SEO Optimization + AI - Stable (latest release)\n"
"Language-Team: Arabic"

#: inc/alm-admin.php:29
msgid "AI API Key saved successfully."
msgstr "تم حفظ مفتاح واجهة برمجة تطبيقات الذكاء الاصطناعي بنجاح."

#: inc/alm-admin.php:805
msgid "AI Generation are available for premium users only."
msgstr "التوليد بإستخدام الذكاء الاصطناعي متوفر في النسخة المدفوعة فقط."

#: inc/alm-admin.php:360
msgid "AI Generator"
msgstr "مولد الذكاء الاصطناعي"

#: inc/alm-admin.php:359
msgid "AI Settings"
msgstr "إعدادات الذكاء الاصطناعي"

#: inc/alm-admin.php:797
msgid "AI Settings are available for premium users only."
msgstr ""
"إعدادات التوليد بإستخدام الذكاء الاصطناعي متوفرة في النسخة المدفوعة فقط."

#: inc/alm-admin.php:364
msgid "Alt Manager Settings"
msgstr "إعدادت مدير Alt"

#. Description of the plugin
msgid ""
"Automatically bulk change images alt text to dynamic alt tags values related "
"to content or media and also generate empty values for both alt and title "
"tags."
msgstr ""
"تغيير النص البديل للصور تلقائيًا إلى قيم نصوص بديلة ديناميكية مرتبطة "
"بالمحتوى أو الوسائط وإنشاء قيم فارغة لكل من علامات البديل والعنوان."

#: inc/alm-admin.php:727 inc/alm-admin.php:736 inc/alm-admin.php:751
#: inc/alm-admin.php:760
msgid "Available in Premium"
msgstr "متوفر في النسخة المدفوعة"

#: inc/alm-admin.php:663 inc/alm-admin.php:748
msgid "Custom Post Type Images Alt"
msgstr "النص البديل لصور نوع المقال المخصص"

#: inc/alm-admin.php:659 inc/alm-admin.php:744
msgid "Custom Post Type Images Settings"
msgstr "إعدادات صور نوع المقال المخصص"

#: inc/alm-admin.php:692 inc/alm-admin.php:757
msgid "Custom Post Type Images Title"
msgstr "عنوان صور نوع المنشور المخصص"

#: inc/alm-admin.php:379
msgid "Generate Only Empty Alt"
msgstr "إنشاء النص البديل للصور الفارغة فقط"

#: inc/alm-admin.php:399
msgid "Generate Only Empty Title"
msgstr "إنشاء عناوين الصور الفارغة فقط"

#: inc/alm-admin.php:345
msgid "Get Alt Manager Premium Features"
msgstr "احصل على مميزات مدير سمات Alt المدفوعة"

#: inc/alm-admin.php:424
msgid "Home Images Alt"
msgstr "سمة Alt في صور الصفحة الرئيسية"

#: inc/alm-admin.php:451
msgid "Home Images Title"
msgstr "سمة Title في صور الصفحة الرئيسية"

#: inc/alm-admin.php:420
msgid "Homepage Images Settings"
msgstr "إعدادات صور الصفحة الرئيسية"

#. Author URI of the plugin
msgid "https://wpsaad.com"
msgstr "https://wpsaad.com"

#. URI of the plugin
msgid "https://wpsaad.com/alt-manager-wordpress-image-alt-text-plugin/"
msgstr "https://wpsaad.com/alt-manager-wordpress-image-alt-text-plugin"

#: inc/alm-admin.php:479
msgid ""
"If homepage is set to Your latest posts alt and title will be site name by "
"default."
msgstr ""
"في حالة تم ضبط الصفحة الرئيسية لتكون اخر المقالات ستكون سمة alt و title "
"بعنوان الموقع افتراضيا."

#: inc/alm-admin.php:116 inc/alm-admin.php:164 inc/alm-admin.php:212
#: inc/alm-admin.php:261 inc/alm-admin.php:309
msgid "Image Alt"
msgstr "النص البديل للصورة"

#. Name of the plugin
msgid "Image Alt Text Manager"
msgstr "مدير النص البديل للصور"

#: inc/alm-admin.php:124 inc/alm-admin.php:172 inc/alm-admin.php:220
#: inc/alm-admin.php:269 inc/alm-admin.php:317
msgid "Image Caption"
msgstr "شرح الصورة"

#: inc/alm-admin.php:128 inc/alm-admin.php:176 inc/alm-admin.php:224
#: inc/alm-admin.php:273 inc/alm-admin.php:321
msgid "Image Description"
msgstr "وصف الصورة"

#: inc/alm-admin.php:120 inc/alm-admin.php:168 inc/alm-admin.php:216
#: inc/alm-admin.php:265 inc/alm-admin.php:313
msgid "Image Name"
msgstr "اسم الصورة"

#: inc/alm-admin.php:479
msgid "Note: "
msgstr "ملحوظة:"

#: inc/alm-admin.php:103 inc/alm-admin.php:151
msgid "Page Title"
msgstr "عنوان الصفحة"

#: inc/alm-admin.php:488
msgid "Pages Images Alt"
msgstr "سمة Alt في صور الصفحات"

#: inc/alm-admin.php:484
msgid "Pages Images Settings"
msgstr "خصائص الصور في الصفحات"

#: inc/alm-admin.php:514
msgid "Pages Images Title"
msgstr "سمة Title في صور الصفحات"

#: inc/alm-admin.php:199 inc/alm-admin.php:296
msgid "Post Title"
msgstr "عنوان المقالة"

#: inc/alm-admin.php:544
msgid "Posts Images Alt"
msgstr "سمة Alt في صور المقالات"

#: inc/alm-admin.php:540
msgid "Posts Images Settings"
msgstr "خصائص الصور في المقالات"

#: inc/alm-admin.php:570
msgid "Posts Images Title"
msgstr "سمة Title في صور المقالات"

#: inc/alm-admin.php:248
msgid "Product Title"
msgstr "عنوان المنتج"

#: inc/alm-admin.php:604 inc/alm-admin.php:724
msgid "Products Images Alt"
msgstr "النص البديل لصور المنتجات"

#: inc/alm-admin.php:600 inc/alm-admin.php:720
msgid "Products Images Settings"
msgstr "إعدادات صور المنتجات"

#: inc/alm-admin.php:631 inc/alm-admin.php:733
msgid "Products Images Title"
msgstr "عنوان صور المنتجات"

#: inc/alm-admin.php:31
msgid "Security check failed for AI API Key."
msgstr "فشل التحقق الأمني ​​لمفتاح واجهة برمجة تطبيقات الذكاء الاصطناعي."

#: inc/alm-admin.php:95
msgid "Security check failed."
msgstr "فشل فحص الأمان."

#: inc/alm-admin.php:358
msgid "Settings"
msgstr "الإعدادات"

#: inc/alm-admin.php:93
msgid "Settings saved."
msgstr "تم حفظ الإعدادات."

#: inc/alm-admin.php:112 inc/alm-admin.php:160 inc/alm-admin.php:208
#: inc/alm-admin.php:257 inc/alm-admin.php:305
msgid "Site Description"
msgstr "وصف الموقع"

#: inc/alm-admin.php:108 inc/alm-admin.php:156 inc/alm-admin.php:204
#: inc/alm-admin.php:253 inc/alm-admin.php:301
msgid "Site Name"
msgstr "اسم الموقع"

#: inc/alm-admin.php:348 inc/alm-admin.php:797 inc/alm-admin.php:805
msgid "Upgrade Now!"
msgstr "تحديث الآن!"

#: inc/alm-admin.php:729 inc/alm-admin.php:738 inc/alm-admin.php:753
#: inc/alm-admin.php:762
msgid "Upgrade to Premium"
msgstr "الترقية إلى النسخة المدفوعة"

#. Author of the plugin
msgid "WPSAAD"
msgstr "WPSAAD"
